body .ui-datepicker { width:14.4em; border:1px solid #e2e2e2; background: #ffffff; /* Old browsers */

background: -moz-linear-gradient(top,  #ffffff 0%, #e2e2e2 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffffff 0%,#e2e2e2 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */ display:block;   /* Safari 3-4, iOS 1-3.2, Android 1.6- */

  -webkit-border-radius: 5px; 



  /* Firefox 1-3.6 */

  -moz-border-radius:5px; 

  

  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */

  border-radius:5px;  padding: .2em .2em 0; display: none; }

body .ui-datepicker .ui-datepicker-header { position:relative; background:none; border:none; padding:0; width:auto; margin-left:0;}

body .ui-datepicker .ui-datepicker-prev, body .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width:auto; height:auto; background:none !important;right:10px; }



table.ui-datepicker-calendar tr{ background-color:#ffffff;}

.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover {}

.ui-datepicker .ui-datepicker-prev { left:10px; border:none !important}

.ui-datepicker .ui-datepicker-next { right:33px; border:none !important }

.ui-datepicker .ui-datepicker-prev-hover { left:10px ; }

.ui-datepicker .ui-datepicker-next-hover { right:33px ; }

body .ui-datepicker .ui-datepicker-prev span, body .ui-datepicker .ui-datepicker-next span { font-weight:bold; color:#DF053E; display: block !important; position:static; margin-left:0; /*position: absolute; left: 50%; margin-left:0px; top: 50%;*/ margin-top:0px; cursor:pointer;left:10px; }



.ui-datepicker .ui-datepicker-title {/* margin: 0 2.3em;*/ line-height: 1.8em; text-align: center; }

.ui-datepicker .ui-datepicker-title select { font-size:1em; margin:1px 0; }

.ui-datepicker select.ui-datepicker-month-year {width: 100%;}

.ui-datepicker select.ui-datepicker-month, 

.ui-datepicker select.ui-datepicker-year { width: 49%;}

.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }

body .ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0; color:#00a94f;  }

body .ui-datepicker td { border: 0; padding: 1px; }

body .ui-datepicker td span, body .ui-datepicker td a { display: block; padding: .2em; border:1px #F7F5F5 solid ; text-align: center; text-decoration: none;}

.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }

.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }

.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }



/* with multiple calendars */

.ui-datepicker.ui-datepicker-multi { width:auto; }

.ui-datepicker-multi .ui-datepicker-group { float:left; }

.ui-datepicker-multi .ui-datepicker-group table { width:95%; margin:0 auto .4em; }

.ui-datepicker-multi-2 .ui-datepicker-group { width:50%; }

.ui-datepicker-multi-3 .ui-datepicker-group { width:33.3%; }

.ui-datepicker-multi-4 .ui-datepicker-group { width:25%; }

.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width:0; }

.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width:0; }

.ui-datepicker-multi .ui-datepicker-buttonpane { clear:left; }

.ui-datepicker-row-break { clear:both; width:100%; font-size:0em; }



/* RTL support */

.ui-datepicker-rtl { direction: rtl; }

.ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }

.ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }

.ui-datepicker-rtl .ui-datepicker-prev:hover { right: 2px; left: auto; }

.ui-datepicker-rtl .ui-datepicker-next:hover { left: 2px; right: auto; }

.ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }

.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }

.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }

.ui-datepicker-rtl .ui-datepicker-group { float:right; }

.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }

.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }



/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */

.ui-datepicker-cover {

    position: absolute; /*must have*/

    z-index: -1; /*must have*/

    filter: mask(); /*must have*/

    top: -4px; /*must have*/

    left: -4px; /*must have*/

    width: 200px; /*must have*/

    height: 200px; /*must have*/

}

.ui-datepicker-calendar a.ui-state-default{ background-color:#f7f5f5 !important;  height:auto !important; width:auto !important; }

.ui-datepicker-calendar a.ui-state-hover, .ui-datepicker-calendar a.ui-state-highlight{ /*background-color:#00a94f !important;*/ color:#00a94f !important; border:1px #00a94f solid  !important;}

.ui-datepicker-calendar a.ui-state-active{background:#00a94f !important; color:#fff !important;}